package org.studiorailgun.sim.eval;

import org.studiorailgun.Globals;
import org.studiorailgun.sim.character.Character;

/**
 * Simulates the game world
 */
public class Simulator {
    
    /**
     * Simulates a single frame of the game world
     */
    public static void simulate(){
        for(Character character : Globals.world.getCharacters()){
            character.simulate();
        }
    }

}
